Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Upgraded from 1.1.3 to 1.1.4 - and installer applications don't work

  1. #1
    Default Upgraded from 1.1.3 to 1.1.4 - and installer applications don't work
    hey folks,

    Upgraded from 1.1.3 to 1.1.4 and used ZIPhone.

    I have all my apps only shown in the installer's "update" and "uninstall" section.

    When I go to update it doesn't do anything, the downloading bar goes and when it finishes, it says "ERROR: package download failed"

    I am unable to uninstall, nor can I connect manually to my iphone server to delete these apps from the application server, because one of the apps in the installer that i have installed is "OPENSSH".

    So what do you suggest?
    -Joey
    http://img02.picoodle.com/img/img02/4/3/20/f_neweststsm_cb09d96.jpg

  2. #2
    I am having the same problem does someone have a solution

  3. #3
    I basically just restored my whole iphone and than installed the firmware and used ziphone... and it worked.

    -Joey
    http://img02.picoodle.com/img/img02/4/3/20/f_neweststsm_cb09d96.jpg

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •